<h1><?php echo __d('buzz_bookings', '%s Booking Step %d', [$this->I18n->translate($data, 'Activity.name'), 1]); ?></h1>

<?php echo $this->Form->create(); ?>

<?php echo $this->Form->hidden('Booking.activity_id'); ?>

<div>
<?php foreach ($data['ActivityPackage'] as $package): ?>

	<div>
		<h2><?php echo $this->I18n->translate($package, 'name'); ?></h2>
		<?php echo $this->Form->hidden('BookingItem.' . $package['id'] . '.id'); ?>
		<?php echo $this->Form->hidden('BookingItem.' . $package['id'] . '.activity_package_id', ['value' => $package['id']]); ?>
		<?php echo $this->Form->input('BookingItem.' . $package['id'] . '.quantity'); ?>
	</div>

<?php endforeach; ?>
</div>

<?php echo $this->Html->link(__d('buzz_bookings', 'Back'), $previousStep); ?>

<?php echo $this->Form->submit(__d('buzz_bookings', 'Proceed')); ?>

<?php echo $this->Form->end(); ?>

